## ros-humble-clearpath-generator-gz 0.3.0

=== debian/changelog ===
ros-humble-clearpath-generator-gz (0.3.0-1bookworm) bookworm; urgency=high

  * Removed prefix_launch_arg no longer used
  * Add ridgeback
  * Fixed change log order
  * Added manipulators to generator and spawn
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 18 Sep 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.6-1bookworm) bookworm; urgency=high

  * Add gz image transport for cameras
  * IMU data raw remap
  * Generate gazebo bridge config parameters
  * Removed bridging using remappings and arguments
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 24 Jul 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.5-1bookworm) bookworm; urgency=high

  * Added Zed to simulator
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.4-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 14 Apr 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.3-1bookworm) bookworm; urgency=high

  * Removed print
  * Removed namespaced tf_static
  * 0.2.2
  * Changes.
  * 0.2.1
  * Changes.
  * Added all dingo to generator
  * 0.2.0
  * Changes.
  * Added Warthog and Dingo to generator
  * Added Generic robot components
  * Sensor static tf should use robot namespace
  * Contributors: Luis Camero, Roni Kreinin, Tony Baltovski, luis-camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 14 Jan 2024 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.1-1bookworm) bookworm; urgency=high

  * Added all dingo to generator
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.2.0-1bookworm) bookworm; urgency=high

  * Added Warthog and Dingo to generator
  * Added Generic robot components
  * Sensor static tf should use robot namespace
  * Contributors: Luis Camero, Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 07 Dec 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.1.3-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 02 Nov 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.1.2-1bookworm) bookworm; urgency=high

  * Initial addition of Blackfly (#19 <https://github.com/clearpathrobotics/clearpath_simulator/issues/19>)
    * Initial addition of Blackfly
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 03 Oct 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.1.1-1bookworm) bookworm; urgency=high

  * Linting
  * Added additional supported IMUs and GPSs
  * Fix imu and gps bridge topic remapping
  * Remove static tf nodes, no longer necessary
  * Update topic names to match other packages
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 24 Aug 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.1.0-1bookworm) bookworm; urgency=high

  * Renamed UST10 to UST
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.0.3-1bookworm) bookworm; urgency=high

  * Linting
  * Added prefix launch arg for A200
  * Updated param generator 'use_sim_time' implementation
  * Launch generator cleanup
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.0.2-1bookworm) bookworm; urgency=high

  * Updated imports and getters
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 16:00:00 -0000

ros-humble-clearpath-generator-gz (0.0.1-1bookworm) bookworm; urgency=high

  * Changed colour to color
  * Added dependencies.repos
    Updated topic names to match API
  * Support for empty namespace
    Generate tf and cmd_vel bridges
  * Namespacing support
  * Renamed clearpath_simulator to clearpath_gz
    clearpath_simulator is now a metapackage
    Added clearpath_generator_gz
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 16:00:00 -0000
